{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "JeiWebAppGestaoContext": "Server=tcp:jeiwebapp.database.windows.net,1433;Initial Catalog=jeiwebapp;Persist Security Info=False;User ID=jeisuper2020;Password=jei202012345!;MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;"
  }
}